{
  "name": "mini-haoju",
  "version": "1.0.0",
  "private": true,
  "description": "橙蕉",
  "scripts": {
    "start": "npm run build:weapp -- --watch",
    "build": "taro build --type weapp",
    "build:weapp": "taro build --type weapp",
    "dev:weapp": "npm run build:weapp -- --watch"
  },
  "author": "pcli",
  "license": "MIT",
  "dependencies": {
    "@tarojs/async-await": "1.3.25",
    "@tarojs/cli": "1.3.25",
    "@tarojs/components": "1.3.25",
    "@tarojs/redux": "^1.3.25",
    "@tarojs/router": "1.3.25",
    "@tarojs/taro": "1.3.25",
    "@tarojs/taro-weapp": "1.3.25",
    "dayjs": "^1.8.14",
    "min-ready": "^2.3.0",
    "nervjs": "^1.4.3",
    "qs": "^6.8.0",
    "redux": "^4.0.4",
    "redux-logger": "^3.0.6",
    "redux-thunk": "^2.3.0",
    "taro-ui": "^2.2.1"
  },
  "devDependencies": {
    "@tarojs/plugin-babel": "1.3.25",
    "@tarojs/plugin-csso": "1.3.25",
    "@tarojs/plugin-less": "1.3.25",
    "@tarojs/plugin-sass": "^2.1.5",
    "@tarojs/plugin-uglifyjs": "1.3.25",
    "@tarojs/webpack-runner": "1.3.25",
    "@types/react": "^16.4.6",
    "@types/webpack-env": "^1.13.6",
    "babel-eslint": "^8.2.3",
    "babel-plugin-preval": "^5.0.0",
    "babel-plugin-transform-class-properties": "^6.24.1",
    "babel-plugin-transform-decorators-legacy": "^1.3.4",
    "babel-plugin-transform-jsx-stylesheet": "^0.6.5",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-preset-env": "^1.6.1",
    "eslint": "^5.16.0",
    "eslint-config-taro": "1.3.8",
    "eslint-plugin-import": "^2.12.0",
    "eslint-plugin-react": "^7.8.2",
    "eslint-plugin-taro": "1.3.8",
    "nerv-devtools": "^1.4.3",
    "node-sass": "^4.13.1"
  }
}
